td{vertical-align:top}
body{color: #5A79A0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
.content_block td{font-size:11px !important;

color: #5A79A0;
}
.content_block2 td{
font-size:12px;
color: #5A79A0;
}
#wrap{
	width:1000px;
	margin:auto;
	
}
.hor_line{
		border-top: 1px solid #9ECAE9;
		height:1px;
		margin:10px 0 10px 0;
}

#header {
	height: 60px;
	background: url('images/header_bkg.gif');
}

#header a {
	display: block;
}

a {
	color: #5A79A0;
	text-decoration: none;
}

img {
	border: 0;
}

#hold_left {
	float: left;
	padding-top: 2px;
	width: 720px;
}



#navbar{
	margin: 6px 0 10px 0px;
	border: 2px solid #8EB95D;
	background-color: #fff;
	padding-top: 0;
}

#navbar_inline{
	margin: 2px;
	padding: 6px;
	background-image: url('infobar_bkg.jpg');
	background-repeat: repeat-x;
	background-color: #ADD074;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #608339;
}
#menucenter {
	margin: 2px;
	padding-top: 6px;
	background-image: url('images/menubar_bkg.jpg');
	background-repeat: repeat-x;
	background-color: #ADD074;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	height:20px;
}
#navbar a {
	color: #608339;
	padding-left: 3px;
	padding-right: 3px;
	text-decoration: none;
}

#content {
	margin: 0px;
	padding: 0px;
	background: #fff;
}

.content_block, .content_block2 {
	margin: 5px 0px;
	border: 2px solid #B1CCE4;
	padding: 8px;
	background: #fff;
}

h1 {
	margin: 0px;
	padding-top: 3px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 8px;
	color: #3C608A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
}

.sidebar {
	margin: 12px 10px 0px 0px;
	border: 2px solid #B1CCE4;
	padding: 8px;
	background: #fff;
	float: right;
	width: 225px;
	font-size: 11px;
}

.sidebar h2 {
	background-color: #6593C0;
	border-bottom: 1px solid #4C73A0;
	padding-top: 5px;
	padding-left: 8px;
	padding-right: 6px;
	padding-bottom: 5px;
	color: #FFF;
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 1px 0;
}

.row1-med {
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 8px;
	padding-bottom: 5px;
	border-bottom: 1px solid #FFF;
	background-color: #E5EFFD;
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5A79A0;
}

form {
	padding: 0;
	margin: 0;
}

INPUT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #2C2C2C;
	background-color: #FFF;
	border: 1px solid #8BADC9;
	padding: 2px;
	background: #FFF url('images/input_bkg.gif') no-repeat;
}


.style1 {
	color: #FFFFFF;
}

h4{color:#666;
font-weight:bold;
margin:0;
padding:0;
}

div.grayborder{border:1px #999 solid;
padding:10px;}
/*
======================================
Option stack styles
======================================
*/

.groupbox {
	background-color: #6593C0;
	border-bottom: 1px solid #4C73A0;
	padding-top: 8px;
	padding-left: 10px;
	padding-right: 8px;
	padding-bottom: 8px;
	color: #FFF;
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 1px;
}

.groupbox a {
	color: #FFF;
}

.subbox,
.subboxstaff {
	background-color: #94C0E8;
	padding-top: 6px;
	padding-left: 10px;
	padding-right: 6px;
	padding-bottom: 6px;
	color: #3E5F84;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 1px;
}

.subbox a {
	color: #3E5F84;
}

.subbox .links,
.subboxstaff .links {
	 font-size: 11px;
	 vertical-align: middle;
}

.subboxstaff {
	background-color: #B8D97F;
	color: #49701B;
}

.option1 {
	padding-top: 8px;
	padding-left: 10px;
	padding-right: 8px;
	padding-bottom: 8px;
	border-bottom: 1px solid #FFF;
	background-color: #E5EFFD;
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #5A79A0;
}

.option1-mini {
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 8px;
	padding-bottom: 5px;
	margin-bottom: 1px;
	background-color: #E5EFFD;
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #5A79A0;
}

.option2 {
	padding-top: 8px;
	padding-left: 10px;
	padding-right: 8px;
	padding-bottom: 8px;
	border-bottom: 1px solid #FFF;
	background-color: #D5E7FD;
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #5A79A0;
}

.option2-mini {
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 8px;
	padding-bottom: 5px;
	margin-bottom: 1px;
	background-color: #D5E7FD;
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #5A79A0;
}

.row1 {
	padding-top: 8px;
	padding-left: 10px;
	padding-right: 8px;
	padding-bottom: 8px;
	border-bottom: 1px solid #FFF;
	background-color: #E5EFFD;
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5A79A0;
}

.row1-med {
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 8px;
	padding-bottom: 5px;
	border-bottom: 1px solid #FFF;
	background-color: #E5EFFD;
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5A79A0;
}

.row1-mini {
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 8px;
	padding-bottom: 5px;
	margin-bottom: 1px;
	background-color: #E5EFFD;
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5A79A0;
}

.row2 {
	padding-top: 8px;
	padding-left: 10px;
	padding-right: 8px;
	padding-bottom: 8px;
	border-bottom: 1px solid #FFF;
	background-color: #D5E7FD;
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5A79A0;
}

.row2-med {
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 8px;
	padding-bottom: 5px;
	border-bottom: 1px solid #FFF;
	background-color: #D5E7FD;
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5A79A0;
}

.row2-mini {
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 8px;
	padding-bottom: 5px;
	margin-bottom: 1px;
	background-color: #D5E7FD;
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5A79A0;
}

.option1-med {
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 8px;
	padding-bottom: 5px;
	border-bottom: 1px solid #FFF;
	background-color: #E5EFFD;
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5A79A0;
}

.option2-med {
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 8px;
	padding-bottom: 5px;
	border-bottom: 1px solid #FFF;
	background-color: #D5E7FD;
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5A79A0;
}

.formtail {
	text-align: center;
	background-color: #9ECAE9;
	border-top: 1px solid #5881A6;
	padding: 3px;
	margin-top:15px;
}

.blbig {
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #4D7299;
	font-size: 15px;
}

.blbig a {
	text-decoration: none;
	color: #4D7299;
}

/*
======================================
Form styles
======================================
*/

form {
	padding: 0;
	margin: 0;
}

label,
.fake_link {
	cursor: pointer;
}

INPUT, TEXTAREA, SELECT {
	border: 1px solid #8BADC9;
	padding: 2px;
	background: #FFF url(../../images/default/input_bkg.gif) no-repeat;
}

INPUT, TEXTAREA, SELECT, OPTION {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #2C2C2C;
	background-color: #FFF;
}

INPUT.button {
	margin: 1px;
	padding: 2px 6px 2px 6px;
	border: 1px solid #5F88AB;
	font-weight: bold;
	font-size: 14px;
	color: #3E6592;
	cursor: pointer;
}

.fake_button {
	background: #FFF url(../../images/default/input_bkg.gif) no-repeat;
	margin: 1px;
	padding: 5px;
	border: 1px solid #5F88AB;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #3E6592;
	cursor:pointer;
}
.fake_button_padding {
	padding: 10px;
}
.fb_pad {
	padding: 4px;
}

.menunew{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font-family: Arial, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	}
.menunew ul{
	background:#456687;
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
	}
	.menunew li{
		float:left;
		padding:0px;
		}
	.menunew li a{
		background:#456687;
		color:#fff;
		display:block;
		font-weight:normal;
		line-height:35px;
		margin:0px;
		padding:0px 20px;
		text-align:center;
		text-decoration:none;
		border-right:#fff 1px solid;
		}
		.menunew li a:hover, .menunew ul li:hover a{
			background: #2580a2 url("images/hover.gif") bottom center no-repeat;
			color:#FFFFFF;
			text-decoration:none;
			border-right:#fff 1px solid;
			}
	.menunew li ul{
		background:#456687;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:175px;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menunew li:hover ul{
		display:block;
		
		}
	.menunew li li {
		background:url('images/sub_sep.gif') bottom left repeat-x;
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:175px;

		}
	.menunew li:hover li a{
		background:none;
		
		}
	.menunew li ul a{
		display:block;
		height:35px;
		font-size:12px;
		font-style:normal;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:left;
		}
		.menunew li ul a:hover, .menunew li ul li:hover a{
			background:#2580a2 url('images/hover_sub.gif') center left no-repeat;
			border:0px;
			color:#ffffff;
			text-decoration:none;
			border-bottom:#fff 1px solid;
			}
	.menunew p{
		clear:left;
		}	

		